%define debug_package	%{nil}
%define CurrentPlatform %(eval "echo `uname -m`")

Summary:	Meta package that includes all of the CERT Forensics Tools

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		CERT-Forensics-Tools
Version:	1.0
Release:	105%{?dist}
URL:		http://www.cert.org/forensics/repository

%if 0%{?centos}0%{?amzn} == 70
%define python3_pkgversion 36
%endif

License:	GPL

Group:		Applications/Forensics Tools
Source:		%{name}.tar.gz

BuildRoot:	%{_tmppath}/rpm-root-%{name}
Requires:	2hash
Requires:	autopsy
Requires:	dcfldd
Requires:	eindeutig
Requires:	foremost
Requires:	galleta
%if 0%{?centos} != 9
Requires:	grokevt
%endif
Requires:	md5deep
Requires:	pasco
Requires:	ptfinder
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	reglookup
%endif
Requires:	rifiuti
Requires:	dd_rescue
Requires:	ssdeep
Requires:	testdisk
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?fedora} < 35 && 0%{?amzn} == 0 && 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	vinetto
%endif
Requires:	Volatility
%if 0%{?fedora} == 33 || 0%{?fedora} == 34 || 0%{?centos}0%{?amzn} == 70 || 0%{?centos} == 8
Requires:	Volatility-community-plugins
%endif
Requires:	scalpel
Requires:	tcpxtract
Requires:	wireshark
%if 0%{?fedora} > 0 && 0%{?fedora} < 29
Requires:	wireshark-gnome
%endif
Requires:	fatback
Requires:	sleuthkit
%ifarch x86_64
%if 0%{?centos} == 9 || 0%{?rhel} == 9
Requires:	splunkshim
%endif
Requires:	splunk
%endif
Requires:	libpst
Requires:	ddrescue
Requires:	dc3dd
Requires:	mac-robber
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	mount_ewf
Requires:	sfdumper
%endif
Requires:	fundl
Requires:	cryptcat
Requires:	guymager
Requires:	libguytools
Requires:	nmap
%if 0%{?fedora} > 0 || 0%{?centos} == 8 || 0%{?rhel} == 8
Requires:	umit
%else
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	nmap-frontend
%endif
%endif
%if 0%{?fedora} >= 9 && 0%{?fedora} < 16
Requires:	memdump
%endif
Requires:	afftools
%if 0%{?fedora} >= 30
Requires:	libewf-tools
%else
%if 0%{?fedora} >= 19
Obsoletes:	libewf-tools > 0
Requires:	ewftools
%else
Obsoletes:	ewftools > 0
Requires:	libewf-tools >= 20111011
%endif
%endif
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	mdbtools
%endif
Requires:	antiword
Requires:	perl-Image-ExifTool
Requires:	p7zip
%if 0%{?fedora} >= 9
Requires:	safecopy
%endif
Requires:	poppler-utils
Requires:	stegdetect
%if  0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	regripper
%endif
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?centos} != 9 && 0%{?rhel} != 9 && 0%{?fedora} < 33 && 0%{?amzn} == 0
Requires:	log2timeline
%endif
Requires:	unrar
%ifarch x86_64
Requires:	rar
%endif
Requires:	missidentify
Requires:	rifiuti2
%if 0%{?centos} == 7 || 0%{?rhel} == 7 || 0%{?centos} == 8 || 0%{?rhel} == 8 || 0%{?centos} == 9 || 0%{?rhel} == 9
Requires: 	hexedit
%else
Requires:	ghex
%endif
%if 0%{?fedora} >= 14
Requires:	bless bless-doc
%endif
%if 0%{?fedora} > 9 && 0%{?fedora} < 18
Requires:	ext3grep 
%endif
%if 0%{?centos} != 8
Requires:	gparted
%endif
Requires:	scrounge-ntfs
%if 0%{?centos} == 6 && 0%{?rhel} == 6
Requires:	hachoir-core hachoir-metadata hachoir-parser hachoir-regex hachoir-subfile hachoir-wx hachoir-urwid
%else
Requires:	hachoir
%endif
%if 0%{?centos} != 8 && 0%{?rhel} != 8
Requires:	ssldump
%endif
Requires:	socat
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	etherape
%endif
%if 0%{?fedora} > 9 && 0%{?fedora} < 18
Requires:	gpart
%endif
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	ptk
%endif
Requires:	silk-analysis silk-common silk-devel silk-flowcap silk-rwflowappend silk-rwflowpack silk-rwpollexec silk-rwreceiver silk-rwsender
Requires:	analysis-pipeline
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	prism
%endif
Requires:	yaf
Obsoletes:	rayon
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	DropboxReader
%endif
%if 0%{?centos} == 6 || 0%{?rhel} == 6 || 0%{?centos}0%{?amzn} == 70 || 0%{?rhel}0%{?amzn} == 70
Requires:	dff
%endif
%if 0%{?fedora} >= 24 && 0%{?fedora} < 30
Requires:	dff
%endif
Requires:	ataraw
Obsoletes:	fiwalk
Obsoletes:	BEViewer
Requires:	jafat
Requires:	tln_tools
Requires:	xmount
Requires:	tcpflow
%if 0%{?centos} != 5 && 0%{?rhel} != 5 && 0%{?centos} != 6 && 0%{?rhel} != 6 && 0%{?centos} != 8 && 0%{?rhel} != 8
Obsoletes:	registrydecoder
%endif
%if 0%{?fedora} >= 13
Requires:	xplico
%endif
%if 0%{?rhel} >= 6
Requires:	xplico
%endif
Requires:	snort
%if 0%{?fedora} >= 14 && 0%{?fedora} < 35
Requires:	shellbags
%endif
%if 0%{?centos} == 7 || 0%{?rhel} == 7 || 0%{?centos} == 8 || 0%{?rhel} == 8
Requires:	shellbags
%endif
%if 0%{?centos} != 8 && 0%{?rhel} != 8 && 0%{?fedora} < 33 && 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	KHracker
%endif
Requires:	libvshadow-tools
%if 0%{?fedora} > 0
Requires:	fred
%endif
%if 0%{?fedora} >= 14 || 0%{?centos} == 6 || 0%{?rhel} == 6 || 0%{?centos}0%{?amzn} == 70 || 0%{?rhel}0%{?amzn} == 70
Requires:	recoll
%endif
Requires:	fmem-kernel-modules-common fmem-kernel-modules
Requires:	lime-kernel-modules-common lime-kernel-modules
%if 0%{?fedora} >= 17
Requires:	kernel-modules-extra
%ifarch %{ix86}
%if 0%{?fedora} <= 27
Requires:	kernel-PAE-modules-extra
%endif
%endif
%endif
Requires:	disktype
Requires:	exfatprogs
Obsoletes:	exfat-utils
%if 0%{?fedora} >= 14 || 0%{?centos} >= 6 || 0%{?rhel} >= 6
Requires:	partclone
%endif
Requires:	libbde-tools
Requires:	libfvde-tools
Requires:	libvhdi-tools
Requires:	analyzeMFT
Requires:	libpff-tools
%if 0%{?fedora} > 0 && 0%{?fedora} < 30
Requires:	kracked
%endif
%if 0%{?centos} == 6 || 0%{?rhel} == 6 || 0%{?centos}0%{?amzn} == 70 || 0%{?rhel}0%{?amzn} == 70
Requires:	kracked
%endif
%if 0%{?fedora} != 21
Requires:	snarf
%endif
Requires:	super_mediator
Requires:	vmfs-tools
Requires:	hdparm
%if 0%{?fedora} > 0 && 0%{?fedora} < 35 || 0%{?centos} > 0 && 0%{?centos} < 9
Requires:	binplist
%endif
Requires:	libregf-tools
Requires:	libmsiecf-tools
Requires:	libevt-tools
Requires:	liblnk-tools
Requires:	libolecf-tools
%if 0%{?centos} >= 6 || 0%{?rhel} >= 6
Requires:	libevtx-tools
%ifarch x86_64
Requires:	plaso
Requires:	silk-ipa
%endif
%ifarch aarch64
Requires:	plaso
Requires:	silk-ipa
%endif
%endif
%if 0%{?fedora} >= 17
Requires:	libevtx-tools
Requires:	plaso
Requires:	silk-ipa
%endif
%if 0%{?fedora} >= 17 || 0%{?centos} >= 6 || 0%{?rhel} >= 6
Requires:	ddrutility
%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	undbx
%endif
%if 0%{?centos} != 8 || 0%{?rhel} != 8
Requires:	perl-Parse-Evtx-tools
%endif
%endif
Requires:	fcrackzip
Requires:	libesedb-tools
Requires:	libqcow-tools
Requires:	libsmdev-tools
Requires:	libsmraw-tools
Requires:	libvmdk-tools
%if 0%{?fedora} >= 26 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
%if 0%{?centos} != 9 && 0%{?rhel} != 9
%if 0%{?centos} == 8 || 0%{?rhel} == 8
Obsoletes:	cutter-re
%else
Requires:	cutter-re
%endif
%endif
Obsoletes:	cutter
Obsoletes:	bokken
Obsoletes:	python-radare2
%else
Requires:	bokken
%endif
%if 0%{?centos} >= 9 || 0%{?rhel} >= 9
Requires:	perl-hivex
%else
Requires:	hivex
%endif
%if 0%{?fedora} >= 17 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
Requires:	libluksde-tools
%endif
%if 0%{?fedora} >= 17
Requires:	ddrescueview
%endif
Requires:	libvslvm-tools
Requires:	aeskeyfind
Requires:	dislocker fuse-dislocker
Requires:	winregrc
Requires:	winevtrc
Requires:	libexe-tools
Requires:	libwrc-tools
Requires:	libvsmbr-tools
Requires:	libcreg-tools
Requires:	libagdb-tools
Requires:	libphdi-tools
Requires:	libodraw-tools
Requires:	libnk2-tools
Requires:	libmodi-tools
Requires:	libwtcdb-tools
Requires:	libmdmp-tools
Requires:	libhibr-tools
Requires:	libfshfs-tools
Requires:	libfsext-tools

################################################################################
# As of Fedora 26, SSL version 1.1 is the default. Not all of the tools have
# caught up to this version of SSL. Therefore, some of the tools are not
# able to be installed at this time.
################################################################################
%if 0%{?fedora} >= 26 || 0%{?centos} >= 8 || 0%{?rhel} >= 8
%define SSLVersion "1.1"
%else
%define SSLVersion "1.0"
%endif
%if %{SSLVersion} == "1.0"
Requires:	aimage
Requires:	bloom
Requires:	frag_find
Requires:	bulk_extractor
%endif

%if 0%{?fedora} >= 22 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
Requires:	apfs-fuse
%endif
%if 0%{?fedora} >= 23 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
Requires:	packetexaminer
%endif
Requires:	libfsapfs-tools

%if 0%{?centos} != 9 && 0%{?rhel} != 9 && 0%{?fedora} != 36 && 0%{?fedora} != 37 && 0%{?fedora} != 38
Requires:	dcp
%endif
%if 0%{?centos} != 9 && 0%{?rhel} != 9 && 0%{?fedora} != 36 && 0%{?fedora} != 37 && 0%{?fedora} != 38
Requires:	femto
%endif
%if 0%{?fedora} || 0%{?centos} >= 7 || 0%{?rhel} >= 7
%ifarch x86_64
Requires:	ghidra
%endif
%endif

%if 0%{?centos} != 9 && 0%{?rhel} != 9
Requires:	qtmltfs
%endif
Requires:	vmfs6-tools
%if 0%{?fedora} >= 25 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
%if 0%{?amzn} == 0
Requires:	rekall-forensics
%endif
%endif
Requires:	xva-img

Requires:	bulk_extractor

%if 0%{?centos} != 6 && 0%{?rhel} != 6
Requires:	mac_apt
%endif

%if 0%{?fedora} >= 31 || 0%{?centos} >= 7 || 0%{?rhel} >= 7
Requires:	Volatility3
Requires:	Volatility3-windows-symbols
Requires:	Volatility3-mac-symbols
Requires:	Volatility3-linux-symbols
%endif
%ifarch x86_64
Requires:	avml
%endif
%if 0%{?amzn}
Requires:	maryam
%else
%if 0%{?centos} != 7 && 0%{?rhel} != 7
Requires:	maryam
%endif
%endif

Requires:	hindsight

%if 0%{?centos} != 7 && 0%{?rhel} != 7 && 0%{?centos} != 9 && 0%{?rhel} != 9 && 0%{?fedora} != 36 && 0%{?fedora} != 37 && 0%{?fedora} != 38
Requires:	bulk-reviewer
%endif

Requires:	EVTXtract

%if 0%{?amzn}
Requires:	python3-dfvfs
%endif

%if 0%{?centos} == 9 && 0%{?rhel} == 9
Requires:	coreutilsshim
%endif

Requires:	crunch
Requires:	docker-forensics-toolkit
Requires:	KStrike
Requires:	libfplist
Requires:	libfwevt
Requires:	libfwps
Requires:	mtftar
Requires:	pstotext
Requires:	python%{python3_pkgversion}-pyfixbuf
Requires:	VeraCrypt
%ifarch x86_64
Requires:	videosnarf
%endif
Requires:	wdpassport-utils
Requires:	zeek


Requires:	python3-oletools python-oletools-doc
%if 0%{?fedora} != 38
Requires:	mmc-utils
%endif

Requires:	libfixbuf-ipfixDump

Requires:	libvsbsdl-tools
Requires:	libvsapm-tools
Requires:	libgzipf-tools

Requires:	libguestfs
Requires:	libguestfs-tools
%if 0%{?centos} != 9 && 0%{?centos} != 8 && 0%{?centos} != 7 && 0%{?amzn} == 0
Requires:	libguestfs-forensics
%endif
%if 0%{?centos} != 9
Requires:	libguestfs-gfs2
%endif
%if 0%{?centos} != 9 && 0%{?centos} != 8 && 0%{?centos} != 7 && 0%{?amzn} == 0
Requires:	libguestfs-hfsplus
%endif
Requires:	libguestfs-inspect-icons
Requires:	libguestfs-rescue
Requires:	libguestfs-rsync
%if 0%{?centos} != 9 && 0%{?centos} != 8 && 0%{?centos} != 7 && 0%{?amzn} == 0
Requires:	libguestfs-ufs
%endif
Requires:	libguestfs-xfs
%if 0%{?centos} != 9 && 0%{?centos} != 8 && 0%{?centos} != 7 && 0%{?amzn} == 0
Requires:	libguestfs-zfs
%endif

%description
This package includes all of the CERT Forensics tools.

%prep
%setup -n %{name}

%build

%install

%clean

%files
%doc README.txt

%changelog
* Tue Oct 03 2023 Lawrence Rogers <lrr@cert.org> 1.0-105
* Release 1.0-105
	Added 
	* libguestfs
	* libguestfs-tools
	* libguestfs-forensics (Not CentOS 7, 8, or 9 and Amazon Linux 2)
	* libguestfs-gfs2 (Not CentOS 9
	* libguestfs-hfsplus (Not Centos 7, 8, or 9 and Amazon Linux 2)
	* libguestfs-inspect-icons
	* libguestfs-rescue
	* libguestfs-rsync
	* libguestfs-ufs (Not CentOS 7, 8, or 9 and Amazon Linux 2)
	* libguestfs-xfs
	* libguestfs-zfs (Not CentOS 7, 8, or 9 and Amazon Linux 2)

* Sat Jul 29 2023 Lawrence Rogers <lrr@cert.org> 1.0-104
* Release 1.0-104
	Added
	 * libvsbsdl-tools
	 * libvsapm-tools
	 * libgzipf-tools

* Tue Apr 25 2023 Lawrence Rogers <lrr@cert.org> 1.0-103
* Release 1.0-103
	Replaced the following packages
	 * winregrc replaces winreg-kb
	 * winevtrc replaces winevt-kb
	Removed packages for Fedora 36, 37, and 38
	 * dcp
	 * femto
	 * bulk-reviewer
	Remove packages for Fedora 38 (for now)
	 * zeek
	 * mmc-utils
	Added
	 * libfixbuf-ipfixDump

* Wed Jul 20 2022 Lawrence Rogers <lrr@cert.org> 1.0-102
* Release 1.0-102
	Removed the following packages:
	 * ssldump from CentOS/RHEL 8
	Obsoleted the following packages:
	 * cutter-re from CentOS/RHEL8

* Fri May 20 2022 Lawrence Rogers <lrr@cert.org> 1.0-101
* Release 1.0-101
	Added the following packages:
	 * python3-oletools
	 * python-oletools-doc
	 * mmc-utils

* Sun Apr 10 2022 Lawrence Rogers <lrr@cert.org> 1.0-100
* Release 1.0-100
	Added the following packages:
	 * crunch
	 * docker-forensics-toolkit
	 * KStrike
	 * libfplist
	 * libfwevt
	 * libfwps
	 * mtftar
	 * pstotext
	 * pyfixbuf
	 * VeraCrypt
	 * videosnarf
	 * wdpassport-utils
	 * zeek

* Mon Mar 14 2022 Lawrence Rogers <lrr@cert.org> Release 1.0-99
	Snort 3 move into production
	Snot 2 Sample Rules no longer automatically added

* Sun Feb 20 2022 Lawrence Rogers <lrr@cert.org> 1.0-98
* Release 1.0-98
	exfatprogs now the default instead of exfat-utils
	Changes for Amazon Linux 2

* Sat Nov  6 2021 Lawrence Rogers <lrr@cert.org> 1.0-97
* Release 1.0-97
	Removed the following for Fedora 35
	  * vinetto
	  * Volatility-community-plugins
	  * shellbags
	  * binplist

* Tue Oct  5 2021 Lawrence Rogers <lrr@cert.org> 1.0-96
* Release 1.0-96
	Added bulk-reviewer for all but CentOS/RHEL 7
	Added EVTXtract

* Mon Jul 12 2021 Lawrence Rogers <lrr@cert.org> 1.0-95
* Release 1.0-95
	Added hindsight

* Wed Jun  2 2021 Lawrence Rogers <lrr@cert.org> 1.0-94
* Release 1.0-94
	Added Maryam for all but CentOS/RHEL 7

* Tue Dec  1 2020 Lawrence Rogers <lrr@cert.org> 1.0-93
* Release 1.0-93
	Added AVML for Fedora 31 and beyond and CentOS/RHEL 7 and beyond

* Thu Nov  5 2020 Lawrence Rogers <lrr@cert.org> 1.0-92
* Release 1.0-92
	Added Volatility 3 and the symbol files for Fedora 31 and beyond and CentOS/RHEL 7 and beyond

* Tue Sep 22 2020 Lawrence Rogers <lrr@cert.org> 1.0-91
* Release 1.0-91
	Added mac_apt

* Fri May  8 2020 Lawrence Rogers <lrr@cert.org> 1.0-90
* Release 1.0-90
	Hachoir now replaces Hachoir-family for Fedora and CentOS/RHEL 7 and 8

* Wed Apr  8 2020 Lawrence Rogers <lrr@cert.org> 1.0-89
* Release 1.0-89
	Bulk_extractor as of version 1.6.0 is now installed.

* Sat Mar 21 2020 Lawrence Rogers <lrr@cert.org> 1.0-88
* Release 1.0-88
	Cutter-re replaces cutter to use the Fedora package name

* Tue Jan 11 2020 Lawrence Rogers <lrr@cert.org> 1.0-87
* Release 1.0-87
	Obsoletes registrydecoder because it is only Python 2-based.

* Thu Aug 29 2019 Lawrence Rogers <lrr@cert.org> 1.0-86
* Release 1.0-86
	The kernel-PAE-modules-extra package is not available for Fedora 28 and beyond so that dependency was removed.
	
* Fri Jun 14 2019 Lawrence Rogers <lrr@cert.org> 1.0-85
* Release 1.0-85
	Added
		* qtmltfs
		* vmfs6-tools
		* rekall-forensics (not CentOS/RHEL 6)
		* xva-img

* Mon May  6 2019 Lawrence Rogers <lrr@cert.org> 1.0-84
* Release 1.0-84
	Removed from Fedora 30:
		* dff
		* kracked

* Wed Mar 27 2019 Lawrence Rogers <lrr@cert.org> 1.0-83
* Release 1.0-83
	Added dcp (not CentOS/RHEL 6), femto, and ghidra (not CentOS/RHEL 6)

* Tue Nov 13 2018 Lawrence Rogers <lrr@cert.org> 1.0-82
* Release 1.0-82
	Added libfsapfs-tools

* Fri Nov  9 2018 Lawrence Rogers <lrr@cert.org> 1.0-81
* Release 1.0-81
	Added packetexaminer

* Thu Nov  8 2018 Lawrence Rogers <lrr@cert.org> 1.0-80
* Release 1.0-80
	Cutter is now installed on Fedora 26-29 and CentOS/RHEL 7 and Bokken is removed.
	Bokken is installed on Fedora 23-25 and CentOS/RHEL 6.

* Fri Nov  2 2018 Lawrence Rogers <lrr@cert.org> 1.0-79
* Release 1.0-79
	Umit replaces for Fedora
	There is no Wireshark GUI package separate from Wireshark on Fedora 29

* Thu Oct 11 2018 Lawrence Rogers <lrr@cert.org> 1.0-78
* Release 1.0-78
	Added cutter for CentOS/RHEL 7 for the x86_64 architecture.

* Thu Oct 11 2018 Lawrence Rogers <lrr@cert.org> 1.0-77
* Release 1.0-77
	Added cutter for Fedora 26, 27, and 28 for the x86_64 architecture.

* Tue Apr 24 2018 Lawrence Rogers <lrr@cert.org> 1.0-76
* Release 1.0-76
	Added apfs-fuse for supported architectures.

* Wed Jul 19 2017 Lawrence Rogers <lrr@cert.org> 1.0-75
* Release 1.0-75
	Fedora 26 has OpenSSL version 1.1. Not all of the tools
	that use OpenSSL have been rewritten to use the version 1.1
	API. At this time, those tools are excluded.

* Mon Jul 10 2017 Lawrence Rogers <lrr@cert.org> 1.0-74
* Release 1.0-74
	Added:
		* winreg-kb
		* winevt-kb
		* libexe-tools
		* libwrc-tools
		* libvsmbr-tools
		* libcreg-tools
		* libagdb-tools
		* libphdi-tools
		* libodraw-tools
		* libnk2-tools
		* libmodi-tools
		* libwtcdb-tools
		* libmdmp-tools
		* libhibr-tools
		* libfshfs-tools
		* libfsext-tools

* Thu May 25 2017 Lawrence Rogers <lrr@cert.org> 1.0-73
* Release 1.0-73
	Added dislocker suite

* Fri May 19 2017 Lawrence Rogers <lrr@cert.org> 1.0-72
* Release 1.0-72
	Added aeskeyfind

* Fri Apr 28 2017 Lawrence Rogers <lrr@cert.org> 1.0-71
* Release 1.0-71
	Added libvslvm-tools

* Fri Mar 10 2017 Lawrence Rogers <lrr@cert.org> 1.0-70
* Release 1.0-70
	Xplico is now available for Fedora 25

* Thu Dec  8 2016 Lawrence Rogers <lrr@cert.org> 1.0-69
* Release 1.0-69
	Xplico is not available for Fedora 25 due to an incompatibility with PHP 7.

* Mon May 16 2016 Lawrence Rogers <lrr@cert.org> 1.0-68
* Release 1.0-68
	No longer obsoletes fuse-exfat. That is handled by exfat-utils.
	This was an error.

* Mon Nov 30 2015 Lawrence Rogers <lrr@cert.org> 1.0-67
* Release 1.0-67
	Ghex replaced with hexedit in CentOS 7.

* Mon Nov 16 2015 Lawrence Rogers <lrr@cert.org> 1.0-66
* Release 1.0-66
	Volatility 2.5 now has a companion package Volatility-community-plugins which is packaged
		separately since it is likely to change more often than Volatility.

* Sun Aug 30 2015 Lawrence Rogers <lrr@cert.org> 1.0-65
* Release 1.0-65
	exfat-utils now includes mount.exfat-fuse which obsoletes fuse-exfat for all but EL5.

* Thu Jul  9 2015 Lawrence Rogers <lrr@cert.org> 1.0-64
* Release 1.0-64
	Snarf can no longer be installed on CentOS 7

* Wed Jul  1 2015 Lawrence Rogers <lrr@cert.org> 1.0-63
* Release 1.0-63
	Bokken is now available for all systems except CentOS/RHEL 5
	Removed: LogAnalysisToolKit
	Removed: dino

* Thu Mar 26 2015 Lawrence Rogers <lrr@cert.org> 1.0-62
* Release 1.0-62
	Added: hivex
	Added: shellbags for CentOS 6 (x86_64) and CentOS 7
	Added: libluksde-tools
	Added: ddrescueview (really)

* Sat Dec 13 2014 Lawrence Rogers <lrr@cert.org> 1.0-61
* Release 1.0-61
	Removed: snarf for Fedora 21
	Added: ddrescueview

* Tue Aug 26 2014 Lawrence Rogers <lrr@cert.org> 1.0-60
* Release 1.0-60
	Added: libesedb-tools
	Added: libqcow-tools
	Added: libsmdev-tools
	Added: libsmraw-tools
	Added: libvmdk-tools
	Added: bokken, but not for CentOS/RHEL 5

* Mon Jun 09 2014 Lawrence Rogers <lrr@cert.org> 1.0-59
* Release 1.0-59
	Added: lime-kernel-modules-common
	Added: lime-kernel-modules
	Added: fmem-kernel-modules-common
	Added: fmem-kernel-modules, which obsoletes fmem-kernel-objects

* Wed Mar 26 2014 Lawrence Rogers <lrr@cert.org> 1.0-58
* Release 1.0-58
	Added: analyzeMFT
	Added: libregf-tools
	Added: libmsiecf-tools
	Added: libevt-tools
	Added: libevtx-tools
	Added: liblnk-tools
	Added: libolecf-tools
	Added: plaso (fedora 17 and beyond, and CentOS/RHEL 6.5 for x86_64 only)
	Added: ddrutility (not CentOS/RHEL 5)
	Added: fcrackzip
	Added: undbx (not CentOS/RHEL 5)
	Added: silk-ipa (fedora 17 and beyond, and CentOS/RHEL 6.5 for x86_64 only)

* Mon Jan 20 2014 Lawrence Rogers <lrr@cert.org> 1.0-57
* Release 1.0-57
	Added: binplist

* Wed Dec 04 2013 Lawrence Rogers <lrr@cert.org> 1.0-56
* Release 1.0-56
	Xplico now installed on CentOS/RHEL >= 6

* Sat Aug 03 2013 Lawrence Rogers <lrr@cert.org> 1.0-55
* Release 1.0-55
	For Fedora 19, use ewftools.
	For all else, use libewf-tools and obsolete ewftools.

* Mon Jun 24 2013 Lawrence Rogers <lrr@cert.org> 1.0-54
* Release 1.0-54
	Added: libbde-tools
	Added: libfvde-tools
	Added: libvhdi-tools
	Obsoletes: rayon (and replaces it with netsa-python)

* Fri Apr 12 2013 Lawrence Rogers <lrr@cert.org> 1.0-53
* Release 1.0-53
	Added: frag_find

* Fri Feb 1 2013 Lawrence Rogers <lrr@cert.org> 1.0-52
* Release 1.0-52
	Added: exfat-utils

* Thu Jan 31 2013 Lawrence Rogers <lrr@cert.org> 1.0-51
* Release 1.0-51
	Remove: gpart and ext3grep from Fedora 18 and beyond

* Tue Nov 27 2012 Lawrence Rogers <lrr@cert.org> 1.0-50
* Release 1.0-50
	Obsoletes: BEViewer, as it is now packaged with bulk_extractor

* Thu Nov 15 2012 Lawrence Rogers <lrr@cert.org> 1.0-49
* Release 1.0-49
	Added: fuse-exfat
	Added: partclone

* Thu Nov 15 2012 Lawrence Rogers <lrr@cert.org> 1.0-48
* Release 1.0-48
	Package is now architecture-specific since the kernel-PAE-modules-extra is for the x86 architecture only.

* Wed Nov 14 2012 Lawrence Rogers <lrr@cert.org> 1.0-47
* Release 1.0-47
	Added kernel-modules-extra for Fedora 17 primary to get a ufs file system driver.
	Also adds PAE modules for X86 architecture.
	Added disktype.

* Wed Oct 10 2012 Lawrence Rogers <lrr@cert.org> 1.0-46
* Release 1.0-46
	Added fmem-kernel-objects

* Mon Sep 10 2012 Lawrence Rogers <lrr@cert.org> 1.0-45
* Release 1.0-45
	Added recoll for all systems except CentOS/RHEL 5.

* Tue Sep 4 2012 Lawrence Rogers <lrr@cert.org> 1.0-44
* Release 1.0-44
	Added prism for all systems where SiLK is installed.

* Wed Aug 22 2012 Lawrence Rogers <lrr@cert.org> 1.0-43
* Release 1.0-43
	Added BEViewer for all systems where bulk_extractor is installed.
	Added analysis-pipeline where SiLK is installed.

* Fri Jul 20 2012 Lawrence Rogers <lrr@cert.org> 1.0-42
* Release 1.0-42
	Added bless and bless-doc, but not for CentOS/RHEL

* Mon Jul 9 2012 Lawrence Rogers <lrr@cert.org> 1.0-41
* Release 1.0-41
	Added fred, but not for CentOS/RHEL

* Tue Jul 3 2012 Lawrence Rogers <lrr@cert.org> 1.0-40
* Release 1.0-40
	Added libvshadow-tools

* Wed Jun 27 2012 Lawrence Rogers <lrr@cert.org> 1.0-39
* Release 1.0-39
	To be consistent with RedHat/Fedora:
	* Removed nmap-update, nping, ncat, and zenmap
	* Added nmap-frontend
	
* Wed Jun 27 2012 Lawrence Rogers <lrr@cert.org> 1.0-38
* Release 1.0-38
	No changes

* Wed May 23 2012 Lawrence Rogers <lrr@cert.org> 1.0-37
* Release 1.0-37
	* Added nmap-update, nping, and ncat

* Wed May 23 2012 Lawrence Rogers <lrr@cert.org> 1.0-36
* Release 1.0-36
	* Added zenmap
	* Obsoletes nmap-frontend

* Thu Jan 12 2012 Lawrence Rogers <lrr@cert.org> 1.0-36
* Release 1.0-36
	* Added KHracker

* Mon Jan 9 2012 Lawrence Rogers <lrr@cert.org> 1.0-35
* Release 1.0-35
	* Added tcpflow
	* Added registrydecoder
	* Changed xplico for Fedora 13 and beyond
	* Added snort for Fedora 13 and beyond, and CentOS/RHEL 6 and beyond
	* Added snort-sample-rules for Fedora 13 and beyond, and CentOS/RHEL 6 and beyond
	* Added shellbags

* Tue Nov 15 2011 Lawrence Rogers <lrr@cert.org> 1.0-34
* Release 1.0-34
	* Memdump does not compile for kernel-3.X

* Tue Oct 18 2011 Lawrence Rogers <lrr@cert.org> 1.0-33
* Release 1.0-33
	* Requires libewf-tools newer than 20111011

* Tue Oct 11 2011 Lawrence Rogers <lrr@cert.org> 1.0-32
* Release 1.0-32
	* Obsoletes ewftools and replaces them with libewf-tools

* Thu Aug 18 2011 Lawrence Rogers <lrr@cert.org> 1.0-31
* Release 1.0-31
	* Added ataraw
	* Added bloom
	* Added bulk_extractor
	* Added bulk_extractor-stoplist
	* Added fiwalk
	* Added jafat
	* Added perl-Parse-Evtx
	* Added tln_tools
	* Added xmouint

* Wed Aug 10 2011 Lawrence Rogers <lrr@cert.org> 1.0-30
* Release 1.0-30
	* Added dff for all but Fedora 12

* Thu Jun 23 2011 Lawrence Rogers <lrr@cert.org> 1.0-29
* Release 1.0-29
	* Added the DropboxReader command line utilities

* Tue Mar 22 2011 Lawrence Rogers <lrr@cert.org> 1.0-28
* Release 1.0-28
	* Added the silk tool suite and yaf to the repository

* Fri Mar 11 2011 Lawrence Rogers <lrr@cert.org> 1.0-27
* Release 1.0-27
	* Added ptk to the repository

* Thu Feb 24 2011 Lawrence Rogers <lrr@cert.org> 1.0-26
* Release 1.0-26
	* Made back to a noarch package and added gpart after adding i686 package to CERT repo.

* Thu Feb 24 2011 Lawrence Rogers <lrr@cert.org> 1.0-25
* Release 1.0-25
	* Made architecture specific because of gpart

* Wed Feb 23 2011 Lawrence Rogers <lrr@cert.org> 1.0-24
* Release 1.0-24
	* Added: xplico

* Mon Jan 31 2011 Lawrence Rogers <lrr@cert.org> 1.0-23
* Release 1.0-23
	* Changed: gpart only for x86 architectures

* Mon Jan 17 2011 Lawrence Rogers <lrr@cert.org> 1.0-22
* Release 1.0-22
	* Added: gpart

* Mon Jan 10 2011 Lawrence Rogers <lrr@cert.org> 1.0-21
* Release 1.0-21
	* Added: nmap-frontend etherape

* Wed Nov 17 2010 Lawrence Rogers <lrr@cert.org> 1.0-20
* Release 1.0-20
	* Added: ssldump socat

* Wed Aug 25 2010 Lawrence Rogers <lrr@cert.org> 1.0-19
* Release 1.0-19
	* Removed: browser_newtab

* Tue Aug 17 2010 Lawrence Rogers <lrr@cert.org> 1.0-18
* Release 1.0-18
	* Added: hachoir-core hachoir-metadata hachoir-parser hachoir-regex hachoir-subfile hachoir-urwid hachoir-wx

* Mon Aug 16 2010 Lawrence Rogers <lrr@cert.org> 1.0-17
* Release 1.0-17
	* Added: ext3grep, gparted, scrouge-ntfs

* Thu Jul 22 2010 Lawrence Rogers <lrr@cert.org> 1.0-16
* Release 1.0-16
	* Added: ghex hex editor

* Mon Apr 05 2010 Lawrence Rogers <lrr@cert.org> 1.0-14
* Release 1.0-14
	* Added: Replaced rifiuti with rifiuti2

* Fri Apr 02 2010 Lawrence Rogers <lrr@cert.org> 1.0-13
* Release 1.0-13
	* Added: stegdetect regripper log2timeline unrar rar missidentify for all Fedora

* Fri Apr 02 2010 Lawrence Rogers <lrr@cert.org> 1.0-12
* Release 1.0-12
	* Added: poppler-utils for all of Fedora

* Wed Mar 31 2010 Lawrence Rogers <lrr@cert.org> 1.0-11
* Release 1.0-11
	* Added: aimage
	* Added: ewftools
	* Added: mdbtools
	* Added: antiword
	* Added: perl-Image-ExifTools
	* Added: p7zip for all Fedora
	* Added: safecopy for Fedora 9 and above.
